body {
    font-size: 15px;
    color: #ffffff !important;
}

#accordion .card{
    background: #505050 !important;
}

.card-header .card-link{
    background: #505050 !important;
    font-weight: bold !important;
    /* background-image: linear-gradient(to right, #9f9f9f 0%, #000000 51%, #000000 100%) !important; */
}
.darkcolor {
    color: #ffffff !important;
}

ul.social-icons li a, ul.social-icons-simple li a {
    color: #ffffff !important;
}

.gradient-bg {
    /* -webkit-background-size: 200% auto;
    background-size: 200% auto;
    background-image: -webkit-gradient(linear, left top, right top, from(#5192e1), color-stop(51%, #23ced5), to(#5192e1));
    background-image: -webkit-linear-gradient(left, #5192e1 0%, #23ced5 51%, #5192e1 100%);
    background-image: -moz-linear-gradient(left, #5192e1 0%, #23ced5 51%, #5192e1 100%);
    background-image: -o-linear-gradient(left, #5192e1 0%, #23ced5 51%, #5192e1 100%); */
    background-image: linear-gradient(to right, #d5d6d7 0%, #000909 51%, #e1e1e1 100%) !important;
}

.contact_btn{
    background-image: linear-gradient(to right, #9f9f9f 0%, #000000 51%, #7793b6 100%) !important;
}


.whatsapp-btn {
    background-color: #25D366;
    color: #fff;
    border: none;
    padding: 12px 20px;
    font-size: 16px;
    font-weight: 600;
    border-radius: 30px;
    width: 100%;
    cursor: pointer;
    transition: all 0.3s ease;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
}

.whatsapp-btn:hover {
    background-color: #1ebe5d;
    box-shadow: 0 8px 20px rgba(37, 211, 102, 0.4);
}


/* Card base */
.news_item {
    background: #fff;
    border-radius: 12px;
    overflow: hidden;
    height: 100%;
    transition: all 0.35s ease;
    box-shadow:
        0 6px 18px rgba(0, 0, 0, 0.18),
        0 3px 8px rgba(130, 130, 130, 0.25);
}

/* Hover effect */
.news_item:hover {
    transform: translateY(-8px);
    box-shadow:
        0 14px 35px rgba(0, 0, 0, 0.4),
        0 8px 16px rgba(160, 160, 160, 0.35);
}

/* Image styling */
.news_item .image {
    display: block;
    overflow: hidden;
}

.news_item img {
    width: 100%;
    height: 246px;
    object-fit: cover;
    transition: transform 0.45s ease;
}

.news_item_service img {
    width: 100%;
    height: 340px;
    object-fit: cover;
    transition: transform 0.45s ease;
}

.news_item:hover img {
    transform: scale(1.06);
}

/* Content */
.news_desc {
    padding: 20px;
}

.news_desc h3 a {
    color: #fff;
    text-decoration: none;
    transition: color 0.3s ease;
    font-weight: bold;
    font-size: 20px;;
}

.news_item:hover h3 a {
    color: #fff;
}

.news_desc p {
    color: #fff;
    line-height: 1.6;
}

.blackcolor{
    color: #000 !important;
}

.service_details_p{
    line-height: 32px !important;
}

.gradient-btn{
    background-image: linear-gradient(to right, #9f9f9f 0%, #000000 51%, #7793b6 100%) !important;
}

.news_item.shadow{
    background: linear-gradient(135deg,
        #0f0f0f 0%,
        #2b2b2b 45%,
        #3d3d3d 100%);
}

.news_desc h3 a {
    /* color: #ffffff !important; */
    text-decoration: none;
    transition: color 0.3s ease;
}

.news_desc p {
    /* color: #ffffff !important; */
    line-height: 1.6;
}

.div-bg {
    background: linear-gradient(135deg, #0f0f0f, #3a3a3a) !important;
}


.bglight {
    background: #f6f7f8;
    /* background: linear-gradient(135deg, #111 0%, #333 40%, #555 100%); */
    background: linear-gradient(to bottom, #1c1c1c 0%, #3a3a3a 45%, #2b2b2b 55%, #111 100%) !important;
}


.news_item.shadow {
    -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1) !important;
    /* box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1) !important; */
    /* background: radial-gradient(circle at top, #ffffff 0%, #eeeeee 45%, #d6d6d6 100%) !important; */
    background-image: linear-gradient(to right, #9f9f9f 0%, #000000 51%, #000000 100%) !important;
}


.icon-bar-footer {
      position: fixed;
    top: 75%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: 99999999;
    right: 1%;
  }
  
  .icon-bar-footer a {
      display: block;
      text-align: center;
      padding: 8px 1px 5px 10px;
      transition: all 0.3s ease;
      color: white;
      font-size: 20px;
  }
  
  .whatsapp_footer {
      top: 50px;
      left: 20px;
      width: 50px;
      height: 50px;
      line-height: 50px;
      text-align: center;
      opacity: 1;
      background: green;
      color: #fff;
      border-radius: 50%;
  }

  .call_footer {
      top: 50px;
      left: 20px;
      width: 50px;
      height: 50px;
      line-height: 50px;
      text-align: center;
      opacity: 1;
      background: blue;
      color: #fff;
      border-radius: 50%;
  }


  ul.heading_space.text-start li {
    line-height: 44px;
}

.custom_heading {
    padding: 15px 15px 15px 11px;
        background-color: #505050;
    /* background-image: linear-gradient(to right, #6a6767 0%, #000000 51%, #000000 100%) !important; */
    font-weight: bold !important;
}

.custom_heading_2 {
    padding: 5px 9px 5px 10px;
    background-image: linear-gradient(to right, #6a6767 0%, #000000 51%, #000000 100%) !important;
    margin-top: 20px;
    /* box-shadow: 1px 0px 13px 1px; */
}


/* .carousel-shop-detail .owl-nav .owl-prev {
    margin: -8% 18px;
    position: absolute;
    top: 53%;
}

.carousel-shop-detail .owl-nav .owl-next {
    margin: -8% 18px;
    position: absolute;
    top: 53%;
} */


.logo-item {
    padding: 10px 10px;
    border-radius: 15px;
    /* background: #f8f9fa; */
    transition: 0.3s;
    
}

.logo-item i {
    color: #fff; /* luxury gold tone */
    font-weight: bold;
}

.logo-item:hover {
    /* background: #000; */
    color: #fff;
}

.logo-item:hover i {
    color: #fff;
}

.icon-size {
    font-size: 4rem;   /* Mobile */
    /* padding: 20px 20px; */
}

#syncCarousel .item img {
    width: 100%;
    height: 100%;
    max-height: 500px;
    max-width: 100%;
    object-fit: cover; /* Use contain for product images */
}

#syncChild .item {
    aspect-ratio: 1 / 1;
    overflow: hidden;
}

#syncChild .item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}


@media (min-width: 768px) {
    .icon-size {
        font-size: 2rem;   /* md & lg */
        padding: 5px 5px;
    }
}


@media (max-width: 767.98px) {
    .text-mobile-justify {
        text-align: justify !important;
    }

    .dark-slider h2, .light-slider h2 {
        font-size: 24px !important;
    }

    .video-container {
        max-width: 100%;
        margin: 100px auto;
        /* padding: 10px; */
        border-radius: 12px;
        margin-top: 50px;;
        background: #000;
        box-shadow: 0 10px 25px rgba(0,0,0,0.4);
    }

    .video-container iframe {
        width: 100% !important;
        height: 300px;
        border: 3px solid #fff;
        border-radius: 10px;
    }
}


@media (max-width: 576px) {
    .dark-slider h2, .light-slider h2 {
        font-size: 21px !important;
    }
}

@media (min-width: 768px) {
    .py-md-50 {
        padding-top: 50px;
        padding-bottom: 50px;
    }

    .tp-parallax-wrap{
        left:20% !important;
        text-align: center;
    }

    .tp-caption{
        width: 100% !important;
        min-width: auto;
        max-width: 100% !important;
    }

    .video-container {
        max-width: 800px;
        /* margin: 30px auto; */
        /* padding: 10px; */
        border-radius: 12px;
        margin-top: 50px;;
        background: #000;
        box-shadow: 0 10px 25px rgba(0,0,0,0.4);
    }

    .video-container iframe {
        width: 100% !important;
        height: 300px;
        border: 3px solid #fff;
        border-radius: 10px;
    }

    .dark-slider h2, .light-slider h2 {
        font-size: 48px !important;
    }
}